﻿html{
  scroll-behavior: smooth;
}
@font-face {
  font-family: Venera;
  src: url(../fonts/Venera-700.otf);
}

:root {
  --text-color-minerales: #211f33;
  --main-color-minerales: #117f58;
  --main-color-retail: #efce61;
  --white: #ffffff;
  --skew: skew(-15deg);
  --unskew: skew(15deg);
}

.btn-custom-comercial {
  background: #e25641;
  border-radius: 0px;
  font: 1rem/2.6rem Venera;
  letter-spacing: 0px;
  color: var(--white);
}

.skew {
  transform: var(--skew) !important;
}

.btn-text-redirect {
  font: Bold 16px/30px Venera;
}

.btn-custom:hover {
  color: white;
}

.btn-custom-send {
  background: #e25641;
  font: 1.5rem Venera;
  color: var(--white);
}

.polygonal-redirect-minerales {
  height: auto;
  position: absolute;
  width: 100%;
  top: -1px;
  left: 0;
}

.bg-none {
  background: none !important;
}

.bg-nuestros-clientes {
  background-image: url("../images/bg-clientes@2x.png");
  background-repeat: no-repeat;
}

.fs-18 {
  font-size: 18px;
}

.fs-17 {
  font-size: 17px !important;
}

.fs-16 {
  font-size: 16px;
}

.fs-15 {
  font-size: 15px;
}

.fs-12 {
  font-size: 12px;
}

.fs-14 {
  font-size: 14px;
}

.bg-contact {
  background: var(--text-color-minerales);
}

.input-custom-contact {
  background: transparent;
  border: 3px solid var(--white);
  border-radius: 3px;
}

.input-custom-contact::placeholder {
  color: white;
}

.btn-to-retail {
  background: var(--text-color-minerales);
  color: var(--main-color-retail);
}

.btn-arrow-to-retail {
  position: relative;
  left: -4px;
  border: 4px solid #211f33;
  height: 100%;
  z-index: -1;
}

.btn-arrow-consumos {
  position: relative;
  left: -4px;
  border: 4px solid var(--main-color-minerales);
  height: 100%;
  z-index: -1;
}

.btn-consumos {
  color: var(--text-color-minerales);
}

.bg-yellow-custom {
  background: var(--main-color-retail);
}

.bg-green-custom {
  background: var(--main-color-minerales);
}

.bg-blue-custom {
  background: var(--text-color-minerales);
}

.color-blue-custom {
  color: var(--text-color-minerales);
}

.color-retail-custom {
  color: var(--main-color-retail);
}

.color-green-custom {
  color: var(--main-color-minerales);
}

.title-card-retail {
  font: bold 30px/45px Barlow;
  letter-spacing: 0px;
  color: #211f33;
}

.subtitle-card-retail {
  font: Normal 18px/23px Barlow;
  letter-spacing: 0px;
  color: #211f33;
}

.bg-arrow-to-minerales {
  background: var(--main-color-minerales);
}

.btn-arrow {
  position: relative;
  left: -4px;
  border: 3px solid #211f33;
  height: 100%;
  z-index: 1;
}

.btn-arrow-light {
  position: relative;
  left: -4px;
  border: 3px solid var(--main-color-minerales);
  height: 100%;
  z-index: -1;
}

.bg-retail {
  background-image: url("../images/retail3@2x.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: -9rem 0;
}

.bg-mineral {
  background-image: url("../images/bg-minerales.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-mineral-consumos {
  background-image: url("../images/backgrounds/consumos/bg-consumos@2x.png");
  background-repeat: no-repeat;
}

.bg-mineral-nosotros {
  background-image: url("../images/bg-minerales.png");
  background-repeat: no-repeat;
  height: 180px;
  background-position: 0 67%;
}

.bg-mineral-negocios {
  background-image: url("../images/banner-negocios.png");
  background-repeat: no-repeat;
  height: 180px;
  background-size: cover;
  background-position: 0 100%;
}

.bg-mineral-nosotros-header {
  background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.75)),
    url(../images/bg-minerales.png) no-repeat 0 52%;
}

.bg-mineral-consumo-header {
  background-color: #ffffffbd !important;
}

.bg-mineral-insumos-header {
  background: #ffffffbd !important;
}

.bg-mineral-industrias-header {
  background:rgb(255 255 255 / 83%) !important;
    
}

.bg-mineral-negocios-header {
  background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.75)),
    url(../images/banner-negocios.png) no-repeat 0 24%;
  background-size: cover;
}

.title-mineral-nosotros {
  font: Bold 35px Barlow;
}

.leftbar-mineral-nosotros {
  background: #707070;
  opacity: 1 !important;
}

.bg-navbar-opacity {
  background: #ffffff8a;
  
}

.navbar-text-minerales {
  color: var(--text-color-minerales) !important;
  letter-spacing: 0px;
  font: Bold 19px/23px Barlow;
}

.navbar-inicio-text-minerales {
  color: var(--main-color-minerales) !important;
  letter-spacing: 0px;
  font: Bold 19px/23px Barlow;
}

.navbar-button-contact-minerales {
  background: var(--text-color-minerales) 0% 0% no-repeat padding-box;
  padding: 5px 10px !important;
}

.navbar-bar-minerales {
  border: 1px solid var(--text-color-minerales);
  transform: skew(-16deg);
  height: 44px;
  margin: 0px 30px;
}

.body-title-minerales {
  font: Bold 47px/54px Barlow;
}

.body-bar-minerales {
  border-left: 2px solid var(--white);
  opacity: 1;
  transform: rotate(10deg);
}

.line-height-20 {
  line-height: 20px;
}

.btn-contactanos {
  font: Bold 16px/27px Venera;
  letter-spacing: 0px;
}

.color-minerales {
  color: var(--text-color-minerales) !important;
}

.body-bar-minerales-nosotros {
  border-left: 2px solid var(--text-color-minerales);
  opacity: 1;
  transform: rotate(7deg);
}

.bar-marcas-retail {
  border-bottom: 1.4px solid var(--text-color-minerales);
}

.body-subtitle-minerales {
  font: Normal 18px/25px Barlow;
}

.body-subtitle-minerales-nosotros {
  font: Normal 18px/25px Barlow;
  color: #313131;
  font-weight: 700;
}

.body-subtitle-nuestros-clientes {
  text-align: left;
  font: Normal 17px/25px Barlow;
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
}

.body-title-negocios-minerales {
  color: var(--text-color-minerales) !important;
  text-align: left;
  font: Bold 54px/59px Barlow;
  letter-spacing: 0px;
  opacity: 1;
}

.lateral-text-vertical {
  transform: matrix(0, -1, 1, 0, 0, 0);
  bottom: 12% !important;
  width: 5.5rem !important;
  
}

.lateral-text-footer-vertical {
  transform: matrix(0, -1, 1, 0, 0, 0);
}

.lateral-text-minerales {
  text-align: left;
  font: Bold 12px/14px Barlow;
  letter-spacing: 0px;
  color: var(--white);
  opacity: 1;
}

.lateral-text-footer-minerales {
  text-align: left;
  font: Lighter 15px/30px Barlow;
  letter-spacing: 0px;
  color: var(--white);
  opacity: 1;
}

.card-minerales {
  padding: 4rem 0 !important;
  background: #f9f9f9 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 9px;
  padding: 16px;
  text-align: center;
}

.card-minerales-text {
  text-align: center;
  font: Bold 19px/28px Barlow;
  letter-spacing: 0px;
  color: var(--text-color-minerales);
}

.btn-custom {
  border-radius: 0px;
  letter-spacing: 0px;
}

.btn-main-minerales-nosotros {
  background: var(--main-color-minerales);
  color: white;
  font: 14px/25px Venera;
  padding: 5px 20px;
}

.btn-card-minerales {
  background: var(--main-color-minerales);
  color: white;
  font: 12px/25px Venera;
  padding: 3px 10px;
}

.btn-card-retail {
  color: var(--text-color-minerales);
  font: 13px/30px Venera;
  padding: 3px 10px;
}

.btn-home-minerales {
  background: var(--white);
  color: var(--main-color-minerales);
  text-align: left;
  font: 15px/30px Venera;
}

.btn-home-minerales:hover {
  color: var(--text-color-minerales);
}

.btn-unskew {
  transform: var(--unskew);
}

.filters {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  height: 210px;
}

.bg-footer {
  background: var(--main-color-minerales);
  margin-top: -30px;
}

.bg-marcas {
  background: linear-gradient(to bottom, var(--text-color-minerales) 50%, #ffffff 50%);
}

.title-footer-minerales {
  font: Bold 30px/59px Barlow;
  letter-spacing: 0px;
  line-height: normal;
}

.title-marcas-retail {
  font: Bold 30px/59px Barlow;
}

.subtitle-footer-minerales {
  text-align: left;
  font: Lighter 18px/30px Barlow;
  letter-spacing: 0px;
  color: var(--white);
  opacity: 1;
}
.card-body {
  padding: 0px;
}

.description-footer {
  text-align: left;
  font: Lighter 18px/28px Barlow;
  letter-spacing: 0px;
  color: var(--white);
  opacity: 1;
}

/* .align-main-minerales {
  bottom: 6rem;
} */

.align-main-retail {
  bottom: 2rem;
}

.align-button-minerales {
  bottom: 3rem;
}

.card-tecnica {
  background: transparent;
  border: 0;
  border-bottom: 2px solid #464550;
  border-radius: 0;
}

.navbar-text-contact-minerales {
  text-align: left;
  font: Bold 15px/18px Barlow;
  letter-spacing: 0px;
  color: var(--white) !important;
  opacity: 1;
}

.pointer {
  cursor: pointer !important;
}

.polygon-insumos {
  clip-path: polygon(0% 6%, 100% 0, 100% 0, 100% 100%, 0 100%, 0 0);
}

.polygon-consumos {
  clip-path: polygon(0% 6%, 100% 0, 100% 0, 100% 100%, 0 100%, 0 0);
}

.polygon-industrial {
  clip-path: polygon(0% 5%, 100% 0, 100% 0, 100% 100%, 0 100%, 0 0);
}

.polygonal-mineral {
  z-index: 1;
  position: absolute;
  border-top: 20px solid white;
  clip-path: polygon(0% 0%, 100% 0, 96% 35%, 89% 101%, 0 100%, 0 0);
  height: 500px;
  border-bottom: 20px solid white;
  background-position: 22% 67%;
  background-size: cover;
  padding: 5% 6%;
}

.img-marcas {
  height: 235px;
}

.polygonal-reverse {
  background: #211f33;
  width: 100%;
  flex: 1;
  max-width: 100%;
  height: 500px;
}

.wrapper-minerales-clientes-svg {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.text-minerales-clientes {
  font: Normal 20px/59px Barlow;
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
}

.slick-slide {
  text-align: center;
  color: #419be0;
  background: white;
  margin: 10px;
}

.img-contain {
  object-fit: contain;
}

.products-minerales {
  background-image: url("../images/background-comercial.png");
  height: 228px;
  background-position: 0% 53%;
}

.copyright {
  font: Lighter 14px/18px Barlow;
}

.title-consumos {
  text-align: left;
  font: Bold 55px/59px Barlow;
  letter-spacing: 0px;
  color: #ffffff;
  text-shadow: 0px 3px 6px #000000a6;
  opacity: 1;
}

.title-contain-consumos {
  font: Bold 24px/40px Barlow;
  letter-spacing: 0px;
  color: #ffffff;
}

.h-departaments {
  height: 110px;
}

.h-main-departaments {
  height: 400px;
}

.testttt {
  display: grid;
  grid-template-rows: repeat(3, 59px);
  grid-gap: 10px;
  grid-auto-flow: column;
  grid-auto-columns: 300px 100px;
  text-align: left;
}

/* .polygonal-retail-mineral {
  clip-path: polygon(8% 0%, 100% 0, 100% 11%, 100% 100%, 10% 100%, 27% 0) !important;
} */

.dropdown-item{
  cursor: pointer;
}
li.nav-item{
  position: relative;
}
.nav-item.active::before {
  content: "/";
  position: absolute;
  bottom: 0px;
  left: -5px;
  font-size: 24px;
}

/* .navbar-light .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link {
  color: rgba(0, 0, 0, 0.5);
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
  color: rgb(0 0 0 / 82%);
} */

a.nav-link.dropdown-toggle {
  color: #000000bb !important;
}
a.nav-link.dropdown-toggle.lang-index {
  color: #fff !important;
}

.lateral-text-vertical2 {
  transform: matrix(0, -1, 1, 0, 0, 0);
  bottom: 21% !important;
  width: 5.5rem !important;
}

.nav-home .nav-item.active::before {
  content: "/";
  position: absolute;
  bottom: 0px;
  left: -5px;
  font-size: 24px;
  color: #E25641 !important;
  font-weight: 600;
} 

.nav-home .navbar-light .navbar-nav .nav-link{
  color: #fff;
}

.nav-home.bg-mineral-consumo-header {
  background-color: #ffffff00 !important;
}

.nav-home .navbar-light .navbar-nav .nav-link {
  color: #ffffff;
}

.nav-home.navbar-light .navbar-nav .nav-link {
  color: #fff;
}

.nav-home.navbar-light .navbar-nav .show>.nav-link, .nav-home.navbar-light .navbar-nav .active>.nav-link, .nav-home.navbar-light .navbar-nav .nav-link.show, .nav-home.navbar-light .navbar-nav .nav-link.active {
  color: #E25641;
}
.nav-home.navbar-dark .navbar-nav .show>.nav-link, .nav-home.navbar-dark .navbar-nav .active>.nav-link, .nav-home.navbar-dark .navbar-nav .nav-link.show, .nav-home.navbar-dark .navbar-nav .nav-link.active {
  color: #E25641;
}
.retail-portada{
  padding-top: 4em;
}

@media (max-width: 576px) {
  .mb-sm-5 {
    margin-bottom: 1.5rem !important;
  }
  .px-12{
    padding: 0 1.2rem !important;
  }
  .title-consumos{
    font: Bold 24px/32px Barlow;
  }
  .mt-13{
    margin-top: 2.5rem !important;
  }
  .polygonal-reverse {
    height: 880px;
  }
  .fix-height-mobile{
    height: auto;
  }
  .retail-portada{
    padding-top: 6em;
  }
}


@media (max-width: 1024px) {

  .nav-home.navbar-light .navbar-nav .nav-link {
    color: #211f33;
  }
  .polygonal-mineral {
    clip-path: none;
    position: relative;
    justify-content: center;
    align-items: center;
    border-top: 0;
    border-bottom: 0;
  }
  .responsive-icon {
    height: 45px;
  }
  .text-minerales-clientes {
    font: Normal 18px/30px Barlow;
  }
  
  .slick-prev,
  .slick-next {
    display: none !important;
  }
  .industrial-imgs {
    width: 160px;
    height: 240px;
  }
  .polygon-consumos {
    clip-path: polygon(0% 2%, 100% 0, 100% 0, 100% 100%, 0 100%, 0 0);
  }
  .bg-retail {
    background-position: 0;
  }
  .bg-mineral-negocios-header {
    background: #c8d6cc;
  }
  .polygon-insumos {
    clip-path: polygon(0% 2%, 100% 0, 100% 0, 100% 100%, 0 100%, 0 0);
  }
  .polygon-industrial {
    clip-path: polygon(0% 2%, 100% 0, 100% 0, 100% 100%, 0 100%, 0 0);
  }
  .fix-height-mobile{
    height: auto;
  }
  a.nav-link.dropdown-toggle.lang-index {
    color: #211F33 !important;
  }
  .nav-item.active::before {
    bottom: 2px;
    left: -15px;
  }
  .nav-home .nav-item.active::before{
    display: none;
  }
  .nav-home.bg-mineral-consumo-header {
    background-color: #ffffff85 !important;
  }
}


@media (max-width: 1440px) {
  .logos img{width: 100px;}
}
@media (min-width: 1024px) {
  .vertical-rotate {
    transform: rotate(-90deg);
  }
  .left-menos-10 {
    left: -10rem;
  }
  .h-departaments {
    height: 150px;
  }
  .polygonal-retail-mineral {
    clip-path: polygon(8% 0%, 100% 0, 100% 11%, 100% 100%, 10% 100%, 27% 0);
  }
  .img-marcas {
    height: 350px;
  }
  .fs-32 {
    font-size: 32px;
  }
}
.dropdown-menu > a {
  cursor: pointer;
}
.fix-width{
  width:100%;
}

.box-filter{
  -webkit-box-shadow: 3px 4px 11px -1px rgba(0, 0, 0, 0.404);
  -moz-box-shadow: 3px 4px 11px -1px rgba(0, 0, 0, 0.404);
  box-shadow: 3px 4px 11px -1px rgba(0, 0, 0, 0.404);
  margin-top: -350px;
}
#digital_signane{
  margin-top: -250px;
}

@media (max-width: 768px){
  .slick-initialized .slick-slide {
    display: flex!important;
    justify-content: center;
}
  section{    height: auto!important;}
  .brands{
    height:450px!important;
    margin-top: 40px;
  }
  ul.filters-iso{
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: wrap;
  }
  ul.filters-iso > li > a{
    padding: 10px 0px;
  }
  ul.filters-iso > li{
    width: 50%;
  }
  .lateral-text-minerales{
    display: none;
  }
  .body-title-minerales{
    font: Bold 38px/54px Barlow;
  }
  .title-contain-consumos{
    margin-top: 10px;
  }
}
.contacto_fix{
  margin-top:-40px;
}

a[aria-expanded=true] .fa-chevron-down {
  display: none !important;
}
a[aria-expanded=false] .fa-chevron-up {
  display: none !important;
}

.navbar-light .navbar-nav .nav-link{
  color: #000000;
}

.navbar-dark .navbar-toggler-alternative-icon:before, .navbar-dark .navbar-toggler-alternative-icon:after {
    background-color: #ffffff;
}

.navbar-dark .btn-mobile-bg-white .navbar-toggler-alternative-icon:before, .navbar-dark .btn-mobile-bg-white .navbar-toggler-alternative-icon:after {
  background-color: #000000;
}